/* Tabs */
.ms_tabs { margin: 1em 0; border-bottom: 1px solid #dedede; }
.ms_tabs ul { position: relative; top: 1px; display: table; table-layout: fixed; margin: 0 auto; padding: 0 8px; max-width: 1024px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.ms_tabs li { display: table-cell; border-top: 1px solid #dedede; border-right: 1px solid #dedede; border-bottom: 1px solid #dedede; background: #f3f3f3; border-radius: 0 3px 0 0; word-break: break-all; }
.ms_tabs li:first-child { border-left: 1px solid #dedede; border-radius: 3px 0 0 0; }
.ms_tabs li.act { border-bottom: 1px solid #fff; background: #fff; }
.ms_tabs span, .ms_tabs a { display: block; padding: 8px 16px; color: #6c7074; font-weight: bold; }

/* listCmn01 */
.listCmn01{
  padding:0;
}
.listCmn01 li{
  padding-left:1.4em;
  line-height:160%;
  list-style:none;
}
.listCmn01 li span.blt{
  margin-right:.4em;
  margin-left:-1.4em;
}

/* Option MLC */
.over_h{overflow:hidden !important;}
.over_v{overflow:visible !important;}
@media (max-width: 640px){
  .rsp_over_h{overflow:hidden !important;}
  .rsp_over_v{overflow:visible !important;}
}


/* Link */
@media (max-width: 640px){
  .page_link{
    padding-right:8px;
    padding-left:8px;
  }
  .page_link .bgimg_down{
    background-position:8px 50% !important;
  }
  .page_link .cmp_mtc01{
    border:0;
    border-right:#ccc 1px solid;
  }
  .page_link .smoothScroll:nth-child(odd) .cmp_mtc01{
    border-left:#ccc 1px solid;
  }
  .page_link .smoothScroll{
    padding-right:0;
    padding-left:0;
    width:50%;
  }
  .page_link p{
    margin-top:0;
  }
  .page_link .pd_tag{
    font-size:14px;
    padding:8px 16px 8px 32px !important;
  }
  .page_link .y_lf,
  .page_link .car_lf,
  .page_link .consumer_lf{
    background:none !important;
    padding-left:0;
  }
}

/* listDesc01 */
.listDesc01 {
  overflow: hidden;
  padding: 8px 0 8px 0;
  width:100%;
  box-sizing:border-box;
}
.listDesc01 dt {
  margin-top: 8px;
  font-weight: bold;
  float: left;
}
.listDesc01 dd {
  margin-top: 8px;
  float: right;
  margin-left: 0;
}
.listDesc01 dt:first-child {
  margin-top: 0;
}
.listDesc01 dt:first-child + dd {
  margin-top: 0;
}

@media (max-width: 640px){
  .listDesc01 dt {
    margin: 16px 0;
    float: none;
    width: 100% !important;
  }
  .listDesc01 dd {
    float: none;
    width: 100% !important;
    margin-bottom: 24px;
  }
  .listDesc01 dd:last-child {
    margin-bottom: 0;
  }
}

/* nml + none */
table.nml.none{
  border:0;
}
table.nml.none th,
table.nml.none td{
  border:0;
  background:none;
}
table.nml.none .em01{
  font-weight:bold;
}
/* nml + none+line */
table.nml.none.line{
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
}
table.nml.none.line th,
table.nml.none.line td{
  border-right:0;
  border-left:0;
  border-top:1px solid #999999;
  padding-top:10px;
  padding-bottom:10px;
}
table.nml.none.line tr:first-child th,
table.nml.none.line tr:first-child td{
  border-top:0;
}


/* listDesc02 */
.listDesc02{
  margin-top:16px;
}
.listDesc02 dt{
  font-weight:bold;
}
.listDesc02 dd{
  margin-top:8px;
}
.listDesc02 dd + dt{
  margin-top:24px;
}

/* w03p */
.w03p{
width: 3% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w05p */
.w05p{
width: 5% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w06p */
.w06p{
width: 6% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w07p */
.w07p{
width: 7% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w08p */
.w08p{
width: 8% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w09p */
.w09p{
width: 9% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w10p */
.w10p{
width: 10% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w11p */
.w11p{
width: 11% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w15p */
.w15p{
width: 15% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
/* w17p */
.w17p{
width: 17% !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/* lh01 */
.lh01 {
line-height: 1;
}
/* lh01_1 */
.lh01_1 {
line-height: 1.1;
}
/* lh01_2 */
.lh01_2 {
line-height: 1.2;
}
/* lh01_3 */
.lh01_3 {
line-height: 1.3;
}
/* lh01_4 */
.lh01_4 {
line-height: 1.4;
}
/* lh01_5 */
.lh01_5 {
line-height: 1.5;
}

/* localnav */
#gl_footer .ft_lc_nv .ft_lc_nv_lst li.sup{
  margin-top:-.2em;
}
#gl_footer .ft_lc_nv .ft_lc_nv_lst li.sup a{
  background-position:0 0 !important;
}
@media (max-width: 640px){
#gl_footer .ft_lc_nv .ft_lc_nv_lst li.sup{
  margin-top:0;
}
  #gl_footer .ft_lc_nv .ft_lc_nv_lst li.sup a{
    background-position:100% 50% !important;
  }
}

/* global */
#gl_header #gl_nv .gl_nv_lst li a.gl_nv_lst_mn.none:hover:after{
  content:none;
}

/* ft_dr_nv */
@media (max-width: 640px){
#gl_footer .ft_dr_nv{
  display:block;
}
}

/* tbl_small */
table.tbl_small th,
table.tbl_small td{
  font-size:12px;
}
table.tbl_small td a {
	font-size: 14px;
}
table.tbl_small thead th,
table.tbl_small thead td{
  padding:4px;
}
table.tbl_small tbody th,
table.tbl_small tbody td{
  padding:4px;
}
@media (max-width: 640px){
  table.tbl_small th,
  table.tbl_small td{
    font-size:14px;
  }
  table.tbl_small thead th,
  table.tbl_small thead td{
    padding:8px;
  }
  table.tbl_small tbody th,
  table.tbl_small tbody td{
    padding:8px;
  }
}


/* ============================== Margin */
.mt4  { margin-top:  4px !important; }